* {
    margin: 0;
    padding: 0;
}

body {
    color: #333;
    font-size: 18px;
    font-family: arial, 'Microsoft YaHei';
}

i,
em {
    font-style: normal;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #b92612;
    text-decoration: underline;
}

img {
    border: none;
}

ul {
    list-style: none;
}
.lh_top {
     background: url(/10462/xhtml/images/2019lh/lh_top_big_bg.jpg) center top no-repeat;
    height: 634px;
}
/*.lh_top .top_t {
    background: url(/10462/xhtml/images/2019lh/lh_top_t.jpg) center top no-repeat;
    height: 214px;
}

.lh_top .top_c {
    background: url(/10462/xhtml/images/2019lh/lh_top_c.jpg) center top no-repeat;
    height: 227px;
}

.lh_top .top_b {
    background: url(/10462/xhtml/images/2019lh/lh_top_b.jpg) center top no-repeat;
    height: 193px;
}
*/
.lh_content,
.nav {
    width: 1000px;
    margin: 0 auto;
}

.nav {
    background: #b92612;
    height: 44px;
    line-height: 44px;
    text-align: center;
    border-radius: 22px;
    margin-bottom: 18px;
}

.nav ul li {
    display: inline-block;
    color: #fff;
}

.nav a {
    color: #fff;
    padding: 0 18px;
}

.headlinesnews h2 {
    height: 54px;
	padding-left:65px;
    line-height: 54px;
    text-align: center;
    font-size: 36px;
    background: url(/10462/xhtml/images/2019lh/lh_bg_a.png) left top no-repeat;
}

.headlinesnews h2 a {
    color: #b92612;
}

.headlinesnews ul {
    overflow: autoï¼›
}

.headlinesnews ul li {
    float: left;
    font-size: 18px;
    margin: 0 15px 0 0;
    line-height: 54px;
	font-size:16px;
}

.headlinesnews ul li i,
.lh_list ul li i {
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #333;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}

.lh_hdp {
    width: 100%;
    height: 480px;
    background: #e1e1e1;
    clear: both;
}
.lh_hdp img{
    width:100%;
    height:100%;
}
.newest {
    width: 610px;
    float: left;
    margin: 25px 20px 0 0;
}

h4.title_f {
    height: 42px;
    margin-bottom: 10px;
    font-weight: normal;
    position: relative;
    border-left: 5px solid #fec132;
    background-image: url(/10462/xhtml/images/2019lh/lh_bg_a.png);
    background-repeat: no-repeat;
}

h4.title_f span {
    display: inline-block;
    background: #c00b00;
    font-size: 22px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    font-weight: normal;
}

.long1bg {
    background-position: 220px -57px;
}

.long2bg {
    background-position: 120px -57px;
}

.long1 {
    width: 220px;
}

.long2 {
    width: 120px;
}

h4.title_f i {
    position: absolute;
    right: 10px;
    line-height: 42px;
    font-size: 14px;
}

.lh_list ul li {
    line-height: 36px;
    height: 36px;
    margin-left: 10px;
    overflow: hidden;
}

.lh_day {
    width: 370px;
    float: left;
    margin-top: 25px;
}

.lh_blogwechat {
    width: 370px;
    float: left;
}

.blogwechat_title {
    border-bottom: 1px dashed #b92612;
    line-height: 40px;
    color: #b92612;
    font-size: 20px;
    margin: 0 20px;
    padding-left: 20px;
}

.lh_blogwechat ul {
    text-align: center;
}

.lh_blogwechat ul li {
    display: inline-block;
    margin: 16px 30px;
}

h2.title_t {
    clear: both;
    height: 75px;
    padding: 50px 0 6px;
    margin-top: 15px;
    text-align: center;
    background: url(/10462/xhtml/images/2019lh/title_bgt_bg.jpg) no-repeat;
    border-bottom: 1px solid #ad0037;
    position: relative;
}

h2.title_t i {
    font-size: 14px;
    color: #e70010;
    font-weight: normal;;
    position: absolute;
    right: 0;
    bottom: 25px;
}


h2.title_t em {
    font-size: 42px;
    color: #e70010;
    font-style: italic;
}

h2.title_t span {
    font-size: 48px;
    font-style: italic;
    margin: 0 30px 0 0;
}

.graphic,
.graphic_list {
    float: left;
    width: 460px;
    /* height: 320px; */
    margin: 15px;
}

.graphic_list {
    margin: 15px 0 15px 15px;
}

.clear {
    clear: both;
}

.lh_report ul li {
    float: left;
    border: 1px solid #c6c6c6;
    border-radius: 5px;
    font-size: 19px;
    height: 64px;
    font-weight: bold;
    line-height: 64px;
    width: 484px;    
    margin: 15px 0 5px;
	padding-left:8px;
}

.lh_report ul li i {
    color: #b92612;
}

.lh_report ul li em {
    font-size: 36px;
}

h4.title_r {
    height: 34px;
    line-height: 34px;
    background: url(/10462/xhtml/images/2019lh/lh_bg_a.png) 0 -101px no-repeat;
    position: relative;
    font-weight: normal;
    margin-bottom: 15px;
}

h4.title_r span {
    color: #fff;
    font-size: 22px;
    padding-left: 15px;
}

h4.title_r em {
    position: absolute;
    right: 0;
    font-size: 14px;
}

h4.title_r em a {
    color: #b92612;
}

.graphic_other {
    width: 322px;
    float: left;
    margin-top: 15px;
}

.mar_lr {
    margin: 15px;
}

.pictureset_hdp {
    width: 600px;
    height: 370px;
    float: left;
    margin: 15px 20px 0 0;
    background: #e0e0e0;
    position: relative;
    overflow: hidden;
}

.pictureset_hdp ul {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

.pictureset_hdp ul li {
    float: left;
}

.pictureset_hdp ul li img {
    width: 600px;
    height: 370px;
}

.pic_prev,
.pic_next {
    width: 40px;
    height: 100%;
    top: 0;
    position: absolute;
    cursor: pointer;
}

.pic_prev .bg,
.pic_next .bg {
    width: 100%;
    height: 100%;
    opacity: .3;
    background-color: #333;
}

.pic_next {
    right: 0;
}

.pic_prev span,
.pic_next span {
    width: 20px;
    height: 100%;
    top: 0;
    left: 10px;
    position: absolute;
    z-index: 2;
}

.pic_prev span {
    background: url(/10462/xhtml/images/2019lh/pic_arrow.png) 0 center no-repeat;
}

.pic_next span {
    background: url(/10462/xhtml/images/2019lh/pic_arrow.png) -20px center no-repeat;
}

.pictureset {
    float: left;
    width: 375px;
}

.pictureset ul li {
    width:375px;
    height: 174px;
    margin: 15px 0 0 0;
}
.pictureset ul li img{
    width:100%;
    height:100%;
}
.pictureset ul li.mart {
    margin-top: 20px;
}

.videos {
    clear: both;
    padding-top: 15px;
    overflow: auto;
}

.videos ul li {
    float: left;
    width: 250px;
    text-align: center;
    font-size: 14px;
    margin-top: 15px;
}

.videos ul li img {
    width: 210px;
    height: 140px;
}

.videos ul li p {
    line-height: 24px;
    overflow: hidden;
    width: 100%;
    height: 24px;
}

.bann {
    height: 110px;
    margin-top: 20px;
}


/*æ—¥ç¨‹*/


/*æ—¥ç¨‹å†…å®¹*/

.dys_first_module_right {
    float: right;
    width: 370px;
}

.dys_schedule_content_list {
    margin-bottom: 23px;
}

.dys_schedule_content_list li {
    position: relative;
    background-color: #df493e;
}

.dys_bottom_arrow {
    position: absolute;
    bottom: -10px;
    _bottom: -17px;
    left: 34px;
    background: url(/10462/xhtml/images/2019lh/richengbottom.jpg) 0 0 no-repeat;
    width: 12px;
    height: 10px;
}


/*æ—¥ç¨‹*/

.dys_schedule_day_list {
    width: 10000px;
}

.dys_schedule_content_list_left {
    float: left;
    width: 75px;
    display: inline;
    margin: 15px 0 0 11px;
    text-align: center;
}

.dys_schedule_content_list_left span {
    display: block;
    width: 75px;
    height: 33px;
    background: url(/10462/xhtml/images/2019lh/richeng_bg.png) 0 0 no-repeat;
}

.dys_schedule_content_list_left em a {
    font-family: "microsoft yahei";
    font-size: 48px;
    color: #fff;
    font-style: normal;
}

.dys_schedule_content_list_left em i {
    font-size: 18px;
    font-style: normal;
}

.dys_schedule_content_list_right {
    float: left;
    width: 224px;
    height: 112px;
    overflow: hidden;
    margin-left: 26px;
    margin-top: 9px;
    display: inline;
}

.dys_schedule_content_list_right p {
    font-family: "microsoft yahei";
    font-size: 16px;
    line-height: 22px;
    color: #fff;
}

.dys_schedule_content_list_right p.dys_theme a {
    color: #fff;
}

.dys_schedule_day_father {
    position: relative;
    margin-bottom: 20px;
}

.dys_schedule_day {
    position: relative;
    overflow: hidden;
    width: 335px;
    height: 44px;
    margin: 0 auto;
}

.dys_schedule_day_list {
    position: absolute;
    left: 0;
    top: 0;
}

.dys_schedule_day_list li {
    float: left;
    width: 47px;
    height: 44px;
    line-height: 44px;
    vertical-align: middle;
    background: #eff8fd;
    font-family: "microsoft yahei";
    font-size: 16px;
    color: #df493e;
    text-align: center;
    border-right: 1px solid #fff;
}

.dys_schedule_day_list li a {
    color: #df493e;
}

.dys_schedule_day_list li:hover {
    cursor: pointer;
}

.dys_schedule_day_list li.day_list_active {
    color: #fff;
    background: #df493e;
}

.dys_schedule_day_list li.day_list_active a {
    color: #fff;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.preBtn,
.nextBtn {
    width: 10px;
    height: 19px;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.preBtn:hover,
.nextBtn:hover {
    cursor: pointer;
}

.preBtn {
    left: 0;
    background-image: url(/10462/xhtml/images/2019lh/preBtn.png);
}

.nextBtn {
    right: 0;
    background-image: url(/10462/xhtml/images/2019lh/nextBtn.png);
}


/* ä»¥ä¸Šä¸ºé¦–é¡µ */

.detail_content {
    width: 918px;
    padding: 20px 40px;
    margin: 0 auto;
    border: 1px solid #ababab;
    min-height: 500px;
    clear: both;
}

.d_top {
    padding-bottom: 20px;
    border-bottom: 1px solid #ababab;
    margin-bottom: 20px;
}

h2.d_title {
    font-size: 30px;
    text-align: center;
    line-height: 70px;
}

.publisher,
.release_time {
    text-align: center;
    line-height: 40px;
    color: #696969;
    font-size: 18px;
}

.release_time {
    font-size: 14px;
}

.detail_content p {
    text-indent: 2em;
    line-height: 1.4em;
    font-size: 14px;
}

.list_top {
    clear: both;
    height: 44px;
	margin-bottom:20px;
	background-color:#e9e9e9;
    border-radius: 22px;
    padding:0 20px;
	
}

.list_top h4 {
    padding: 0 50px;
    height: 44px;
    line-height: 44px;
    color: #fff;
    font-size: 22px;
    float: left;
    font-weight: normal;
    background: #b92612;
    border-radius: 22px;
}

.list_top a {
    float: right;
    font-size: 20px;
    line-height: 44px;
}

.detail_content .lh_list ul li {
    position: relative;
    font-size: 14px;
}

.detail_content .lh_list ul li span {
    display: inline-block;
    width: 85%;
}

.detail_content .lh_list ul li em {
    position: absolute;
    right: 20px;
}

.detail_content .lh_list ul li.line {
    border-bottom: 1px solid #c3c3c3;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.list_page {
    text-align: center;
    margin-top: 40px;
}